﻿nav {margin-top: 22px}
aside ol {height: 700px;}
aside ol li {min-height: 20px;}
aside input[value="Search"] {margin: 0; text-indent: 0px; line-height: 1px; font-size: 1px; color: #fff}
li div.ezRadio {display: block;}
aside label:hover, ol.list-view li a h3:hover{
    cursor: pointer;
}



